This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 65043 - Installation crashed 2 or 3 packages before end of installing them.
Installation crashed 2 or 3 packages before end of installing them.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 12:45 EDT by Jan Kirchner
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-24 00:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (83.46 KB, text/plain)
2002-05-16 12:45 EDT, Jan Kirchner
no flags Details

  None (edit)
Description Jan Kirchner 2002-05-16 12:45:37 EDT
Created attachment 915050 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-05-20 15:14:07 EDT
You were getting read errors from your CD.  Please check the CDs using the
mediacheck option of the installer.
Comment 2 Jan Kirchner 2002-05-22 01:32:40 EDT
It does not look like read errors from my CD. I checked all three CDs using the
mediacheck option of the installer and all are OK. There is only one problem 
with package "xscreenserver-3.33-4.i386.rpm" on disc two during the 
installation, but I thing, that this problem shouldn't cause installation crash.
Jan Kirchner
Comment 3 Michael Fulbright 2002-05-23 15:21:15 EDT
Did you do the mediacheck on the same machine as the install was attempted?

The errors I was referring to are:
<4>hdc: ATAPI reset complete
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>end_request: I/O error, dev 16:00 (hdc), sector 1301172
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }
<4>hdc: status error: status=0x50 { DriveReady SeekComplete }

<keeps going on and on>

These indicate there is a problem reading from hdc, which I'm assuming is your
CD drive.
Comment 4 Jan Kirchner 2002-05-24 00:58:20 EDT
Hello,

yes, I did the mediacheck on the same machine as the install was attempted.
More, I tried to install RH 7.3 after that again and I was not successfull.
I tried different CDs (but they was burned from the same images like my CDs) 
and I also was not succesfull.
I do not know.

Jan Kirchner
Comment 5 Michael Fulbright 2002-05-29 12:52:09 EDT
I do not have an explanation for the problem unfortunately.  The read errors are
definately coming from the CD device (hdc).  I would recommend trying a
different CD drive as a possible solution.

Note You need to log in before you can comment on or make changes to this bug.